wpa 2:2.7+git20190128+0c1e29f-2 source package in Debian

Changelog

wpa (2:2.7+git20190128+0c1e29f-2) unstable; urgency=medium

  * Apply an RFC patch to work around big endian keyidx.
    This is likely to fix #919138, but more testing is needed.

 -- Andrej Shadura <email address hidden>  Tue, 19 Feb 2019 19:14:56 +0100

Upload details

Uploaded by:
Debian wpasupplicant Maintainers on 2019-02-19
Uploaded to:
Sid
Original maintainer:
Debian wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.7+git20190128+0c1e29f-2.dsc 2.2 KiB 329551698cbc427c50c1130adc033769e85c3955c3159d2f63010beae499a0e5
wpa_2.7+git20190128+0c1e29f.orig.tar.xz 2.2 MiB 4732f6dc4f2402347a37adea7f127ffce88ae3b27afc816b67f5b51199bd139e
wpa_2.7+git20190128+0c1e29f-2.debian.tar.xz 80.9 KiB 2164b3ec23017a830a7bc98bd059227de2e4beba06e5d6ffab73ab975aeeaf6c

No changes file available.

Binary packages built by this source